XKBVLEDS(1)

NAME
xkbvleds - display X Keyboard Extension LED state in a window

SYNOPSIS
xkbvleds [-indpy name] [-watch leds] [-intersection] [-union]
    [+automatic|-automatic] [+explicit|-explicit] [+name|-name]
    [+real|-real] [+virtual|-virtual]

DESCRIPTION
This program is used to display the state of LEDs on an XKB keyboard. It reports the changes in the fundamental components of the XKB state which includes the effective compatibility state. The default set of LEDs is -union +name +automatic +real.

OPTIONS

-indpy name
    Mask of LEDs to watch

-watch leds
    turn on synchronization

-automatic | +automatic
    (Don't) watch automatic LEDs

-explicit | +explicit
    (Don't) watch explicit LEDs

-name | +name
    (Don't) watch named LEDs

-real | +real
    (Don't) watch real LEDs

-virtual | +virtual
    (Don't) watch virtual LEDs

-intersection
    Watch only LEDs in all desired sets

-union
    Watch LEDs in any desired sets

-help
    print list of options and exit

-version
    print program version and exit